
#ifndef AMMUNITION_STDIO_H
#define AMMUNITION_STDIO_H

__attribute__((always_inline)) static inline int
ammunition_sprintf_d(char *s, int number);

__attribute__((always_inline)) static inline int
ammunition_sprintf_u(char *s, unsigned int number);

#endif
